::run as admin

cd /d %~dp0

call %SYSTEMROOT%\System32\certutil.exe -f -addstore "Root" Hobot-XJ3-CA.cer

call %SYSTEMROOT%\System32\certutil.exe -f -addstore "TrustedPublisher" Hobot-XJ3-CA.cer

pause
